.rtl .text-left{
    text-align: right !important;
}
.rtl .text-right{
    text-align: left !important;
}
.rtl .mr-1{
    margin-left:0.25rem !important ;
    margin-right: 0 !important;
}
.rtl .mr-2{
    margin-left:0.5rem !important ;
    margin-right: 0 !important;
}
.rtl .mr-3{
    margin-left:1rem !important ;
    margin-right: 0 !important;
}
.rtl .mr-4{
    margin-left:1.5rem !important ;
    margin-right: 0 !important;
}
.rtl .mr-5{
    margin-left:3rem !important ;
    margin-right: 0 !important;
}
.rtl .ml-1{
    margin-right:0.25rem !important ;
    margin-left: 0 !important;
}
.rtl .ml-2{
    margin-right:0.5rem !important ;
    margin-left: 0 !important;
}
.rtl .ml-3{
    margin-right:1rem !important ;
    margin-left: 0 !important;
}
.rtl .ml-4{
    margin-right:1.5rem !important ;
    margin-left: 0 !important;
}
.rtl .ml-5{
    margin-right:3rem !important ;
    margin-left: 0 !important;
}
.rtl .float-right{
    float: left !important;
}
.rtl .float-left{
    float: right !important;
}
.rtl .ml-auto, .rtl .mx-auto {
    margin-right: auto !important;
    margin-left: 0 !important;
}
.rtl .pl-auto, .rtl .px-auto {
    padding-right: auto !important;
    padding-left: 0 !important;
}

.rtl .pr-1{
    padding-left:0.25rem !important ;
    padding-right: 0 !important;
}
.rtl .pr-2{
    padding-left:0.5rem !important ;
    padding-right: 0 !important;
}
.rtl .pr-3{
    padding-left:1rem !important ;
    padding-right: 0 !important;
}
.rtl .pr-4{
    padding-left:1.5rem !important ;
    padding-right: 0 !important;
}
.rtl .pr-5{
    padding-left:3rem !important ;
    padding-right: 0 !important;
}
.rtl .pl-1{
    padding-right:0.25rem !important ;
    padding-left: 0 !important;
}
.rtl .pl-2{
    padding-right:0.5rem !important ;
    padding-left: 0 !important;
}
.rtl .pl-3{
    padding-right:1rem !important ;
    padding-left: 0 !important;
}
.rtl .pl-4{
    padding-right:1.5rem !important ;
    padding-left: 0 !important;
}
.rtl .pl-5{
    padding-right:3rem !important;
    padding-left: 0 !important;
}

.rtl .close{
    float: left !important;
}
.rtl .eye_icon{
    left: 30px !important;
    right: auto !important;
}
.rtl .select2-container--default .select2-selection--single .select2-selection__arrow {
    right: auto !important;
    left: 1px !important;
}
.rtl .pl-0{
    padding-left:15px !important;
    padding-right: 0 !important;
}
.rtl .pr-0{
    padding-right:15px !important;
    padding-left: 0 !important;
}
.rtl .ml-0{
    margin-left:15px !important;
    margin-right: 0 !important;
}
.rtl .mr-0{
    margin-right:15px !important;
    margin-left: 0 !important;
}
.rtl .home_box_img {
    margin-left: 20px !important;
    margin-right: 0 !important;
}
.rtl .home_box_img {
    margin-left: 20px !important;
    margin-right: 0 !important;
}
.rtl .fa-arrow-left:before {
    content: "\f061" !important;
}
.rtl .geo_test i.fa-arrow-left {
    right: 30px;
    left:auto;
}
.rtl .custom-checkbox > [type=checkbox]:not(:checked) + label:before, .rtl .custom-checkbox > [type=checkbox]:not(:checked) + label:after, .rtl .custom-checkbox > [type=checkbox]:checked + label:before, .rtl .custom-checkbox > [type=checkbox]:checked + label:after {
    top: 12px !important;
    left: auto;
    right: 0;
}
.rtl .custom-checkbox > [type="checkbox"]:not(:checked) + label, .custom-checkbox > [type="checkbox"]:checked + label{
    padding-left: 0;
    padding-right: 22px;
}
.rtl .range-slider::before{
    right: var(--offset);
    left: auto;
}
.rtl .range-slider::after{
    left: var(--offset);
    right: auto;
}
.rtl .range-slider > input:nth-of-type(1) + output::after {
    content: var(--suffix, "") var(--text-value-a) var(--prefix, "");
}
.rtl .range-slider > input + output{
    left:auto;
    right:var(--pos) ;
}
.rtl .range-slider > input:nth-of-type(1) + output{
    --x-offset: calc(var(--completed-a) * 1%)
}
.rtl .fa-arrow-right:before {
    content: "\f060";
}
.rtl .rdio label:before{
    left: auto;
    right: -10px !important;
}
.rtl .rdio input[type=radio] + label::after{
    left: auto;
    right: -6px !important;
}
.rtl .breadcrumb-item+.breadcrumb-item::before {
    float: right;
    padding-left: 0.5rem;
}
.rtl img.home_arrow {
    transform: rotate(180deg);
}

.rtl .help_center_pills .nav-link{
    text-align: right;
}

@media(max-width:767px){
    .rtl img.home_arrow {
        transform: rotate(90deg);
    }
}
.rtl .range-slider > input {
    background: #eee;
    height: 2px;
    margin-top: 7px;
}
.rtl .range-slider__progress {
    --clip-end: calc(var(--thumb-size) * 0);
    --start-end: calc(100% - (var(--cb)) * 1%);
    left: var(--start-end);
    right: var(--clip-end);
    z-index: 0;
}
@media(max-width:1024px){
    .rtl .toggale-btn{
        margin-right: 15px;
        margin-left: 0;
    }
}
.rtl svg.pie g.legend:nth-child(2) {
    transform: translate(200px, 50px);
}
.rtl svg.pie g.legend:nth-child(3) {
    transform: translate(200px, 75px);
}
.rtl svg.pie g.legend:nth-child(4) {
    transform: translate(200px, 100px);
}
.rtl svg.pie g {
    transform: translate(180px, 40px);
}
.rtl g.legend circle {
    transform: translate(0px);
}
@media(max-width: 575px){
    .rtl .legend-text {
        font-size: 24px;
    }
}
.rtl .select_language_index_page .select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-left: -9px !important;
}
.rtl select#select_language + span {
    text-align: right;
}